[Overview][Resource strings][Constants][Types][Classes][Variables][Index] | Reference for unit 'simpleipc' (#fcl)

# TIPCServerComm.GetInstanceID

## Declaration

Source position: simpleipc.pp line 50

`protected function TIPCServerComm.GetInstanceID: String; virtual; abstract;`

## Function result

Unique identification of the channel

The latest version of this document can be found at lazarus-ccr.sourceforge.net.